<?
require_once '../a_include/func/Funcs.inc.php';
$nick='李可可';

$num=rand(0,11);
switch($num)
{
	case 0:$str='狮子座';break;
	case 1:$str='处女座';break;
	case 2:$str='天秤座'; break;
	case 3:$str='天蝎座';break;
	case 4:$str='射手座';break;
	case 5:$str='魔羯座';break;
	case 6:$str='水瓶座';break;
	case 7:$str='双鱼座';break;
	case 8:$str='白羊座';break;
	case 9:$str='金牛座';break;
	case 10:$str='双子座';break;
	case 11:$str='巨蟹座';break;
}
$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,89,90,13,0,14,'fff');
$img=createImg($img,$str,30,190,13,0,60,'fff','katong');


header('content-type: image/png');
imagepng($img);
?>